Subject: Renewable Energy Policy

From: [email-masked] (Duncan Noble)
Date: Fri, 12 May 1995 14:33:57 GMT

Here is your chance to improve government policy on renewable energy.

I am pulling together some information about Canadian government economic
and financial policies that encourage or discourage the adoption of
renewable energy solutions like wind, solar, etc.  This includes direct
government spending on energy R&D, tax treatment for energy producers,
manufacturers, and investors, and other government policies.  This
information will be used by Renewable Energy Associations in Canada to
influence senior politicians about opportunities to reform existing
policies so that renewable energy is treated more fairly, compared to
fossil fuels and nuclear.

Any information or sources about spending and policies in Canada, the U.S.
or other countries would be greatly appreciated.  For example, a while
back I believe there was some information posted here on the U.S. DOE 1995
Budget by energy sector.  Does anyone have the latest version, or even a
copy of the original posting? 

In return for your help, I will summarize the information I receive from
this and other sources and make it available to this newsgroup.  In case
you were wondering, I am not being paid for this work.

-- 
Duncan Noble, Noble Consulting      Tel: (613) 235-6476
38 Renfrew Avenue                   Fax: (613) 235-9367
Ottawa, Ontario, Canada             Email: [email-masked]

            http://infoweb.magi.com/~dnoble/